@charset "utf-8";
/* CSS Document */
/*重置样式*/
body,html{width:100%;height:100%;-webkit-text-size-adjust:none}
body{ background:url(../img/bg/indexBodyerBg.jpg)}
body,div,dl,dt,dd,ul,li,form,input,textarea,select,p,h1,h2,h3,h4,h5,h6,a{font:12px/22px Arial, "宋体";padding:0;margin:0;color:#333}
img{border:0;-ms-interpolation-mode:bicubic}
ul{list-style:none;float:left}
li{float:left;display:inline}
a{text-decoration:none;cursor:pointer;outline:none;blr:expression(this.onFocus=this.blur())}
a:link,a:visited,a:hover{text-decoration:none;/*transition:text-shadow 500ms ease-in 0ms, color 500ms ease-in 0ms;*/}
input{padding-left:3px}
/*特置样式*/
#pt{padding-top:0}
#pr{padding-right:0}
#pb{padding-bottom:0}
#pl{padding-left:0}
#mt{margin-top:0}
#mr{margin-right:0}
#mb{margin-bottom:0}
#ml{margin-left:0}
#noBg{ background:none}
#left{ left:0}
#fr{ float:right}
#border{ border:0}
#backgroundf9{ background:#f9f9f9}
/*清除浮动*/
.clear{clear:both}
/*Header*/
.header{width:100%;height:152px; background:url(../img/bg/headerBg.jpg) repeat-x 0 1px; position:relative; z-index:35}
.headerCon{width:1100px;height:152px;margin:0 auto}
.headerTop{ width:940px; padding:0 80px; height:81px; border-bottom:1px solid #c8c8c8}
.logo{ float:left}
.headerLink{ height:60px; float:right; margin-top:15px; text-align:right}
.headerLink a{ display:inline-block; padding:0 15px 0 21px; line-height:30px; font-family:"微软雅黑";}
.headerLink a.pla{ background:url(../img/sign/sign01.jpg) no-repeat left center}
.headerLink a.pla:hover{ color:#e60012; background:url(../img/sign/sign01_h.jpg) no-repeat 1px center}
.headerLink a.ema{ padding:0 0 0 30px; background:url(../img/sign/sign02.jpg) no-repeat 15px center}
.headerLink a.ema:hover{ color:#e60012; background:url(../img/sign/sign02_h.jpg) no-repeat 15px center}
.headerLink span{ display:inline-block; font-size:14px; line-height:30px; color:#383838; padding-right:16px; background:url(../img/sign/sign03.jpg) no-repeat right center; cursor:pointer}
.nav{ width:980px; height:43px; margin:0 auto; position:relative; z-index:35}
.nav li{ height:36px; padding-bottom:7px; background:url(../img/bg/liBg01.jpg) no-repeat right 0; position:relative}
.nav li a{ display:inline-block; min-width:56px; font:bold 14px/36px "微软雅黑"; color:#6e6e6e; padding:0 19px 7px 18px; position:relative; z-index:35}
.nav li a:hover,.nav li a.on{ background:url(../img/bg/liBg02.png) no-repeat center bottom; _background:url(../img/bg/liBg02_ie6.png) no-repeat center bottom}
.sonNav{ width:600px; position:absolute; top:36px; left:0; z-index:30; background:url(../img/bg/sonNavBg.jpg) repeat-x #e2e3e7; display:none}
.sonNav li{ width:196px; height:auto; background:none; padding:0}
.sonNav li a{ width:175px; padding:0 0 0 21px; font:12px/34px "微软雅黑"; color:#fff}
.sonNav li a:hover,.sonNav li a.on{ background:#d70415}
.thirdNav{ width:auto; float:left; padding:18px 0 12px;}
.thirdNav dl{ width:196px; min-height:221px; height:auto!important; height:221px; float:left; background:url(../img/bg/sonNavDlBg.jpg) no-repeat right top}
.thirdNav dt a{ font:bold 12px/26px "微软雅黑"; color:#434343;}
.thirdNav dd a{ font:12px/26px "微软雅黑"; color:#6b6b6b}
.thirdNav dl a:hover{ background:none; color:#e60012}
.search{ width:174px; height:26px; float:right; margin-top:6px;}
.search input{ width:135px; height:26px; border:0; padding-left:8px; background:url(../img/bg/inputBg01.jpg) no-repeat; line-height:26px; float:left}
.search input.submit{ width:31px; height:26px; padding:0; background:url(../img/bg/inputBg02.jpg) no-repeat; cursor:pointer}
/*Banner*/
.banner{ width:100%; height:328px; margin:0 auto; border-bottom:1px solid #d0d0d0; position:relative}
.banner ul{ width:100%; height:328px; position:relative; top:0; margin:0 auto}
.banner li{ width:100%; height:328px; position:absolute; display:none}
.banner li a{ display:block; width:100%; height:100%}
.banner .num{ width:960px; height:13px; padding-right:20px; position:absolute; bottom:22px; left:50%; margin-left:-490px; text-align:right}
.banner .num a{ display:inline-block; width:13px; height:13px; background:url(../img/sign/sign05.png) no-repeat; margin-right:5px}
.banner .num a.cur{ background:url(../img/sign/sign04.png) no-repeat}
/*Footer*/
.footer{width:100%; height:142px; background:url(../img/bg/footerBg.png) no-repeat center top}

.dibupiaofu {
z-index:999; position:fixed; bottom:0; right:0; width:150px; _position:absolute;_top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);overflow:visible;}
.piaofutiao{Z-INDEX: 9999; right: 0px; OVERFLOW: hidden;BOTTOM: 0px; _POSITION: fixed! important; HEIGHT: 150px; TEXT-ALIGN: right; width:150px; margin:0 auto;}
.piaofutiao ul{ list-style:none;padding:0; margin:0;}
.piaofutiao ul li{float:right;text-align:center;color:#FFFFFF; font:bold 18px "微软雅黑"; }
.piaofutiao ul p{ line-height:25px; padding:10px 0; margin:0;}

.footerLink{width:980px;height:40px;margin:0 auto}
.footerLink img{ float:left; margin:10px 25px 0 32px; display:inline}
.footerLinks{ float:left; font:10px/40px "微软雅黑"; color:#464646;}
.footerLinks a{ display:inline-block; line-height:40px; font-family:"微软雅黑"; color:#464646; padding:0 10px}
.footerLinks a:hover{ color:#e60012}
.footerLink p{ float:right; font-family:"微软雅黑"; line-height:40px;}
.footerLink p a{ font-family:"微软雅黑";}
.footerLink p a:hover{ color:#e60012}
.footerBot{ width:100%; border-top:1px solid #bfbfbf; padding-top:21px;}
.footerBot h2{ line-height:25px; text-align:center; font-family:"微软雅黑"; color:#313131; text-transform:uppercase}
/*Bodyer Inside*/
.insideBanner{ width:100%; height:203px;}
.banner_honor{ background:url(../img/bg/banner_honor.jpg) no-repeat center}
.banner_industry{ background:url(../img/bg/banner_industry.jpg) no-repeat center}
.banner_service{ background:url(../img/bg/ibanner_service.jpg) no-repeat center}
.banner_stock{ background:url(../img/bg/ibanner_stock.jpg) no-repeat center}
.banner_prosearch{ background:url(../img/bg/ibanner_prosearch.jpg) no-repeat center}
.banner_dmegccontact{ background:url(../img/bg/ibanner_dmegccontact.jpg) no-repeat center}
.bodyer{width:100%}
.side{float:left}
.content{float:right}
.insideCon{width:980px;margin:0 auto; padding-bottom:50px;}
.insideTitle{  font:16px/44px "微软雅黑"; color:#000; padding:10px 0 0 0;}
.insideTitle p{ font:16px/44px "微软雅黑"; color:#000; float:left}
.insideTitle select{ width:174px; height:22px; float:left; margin:14px 0 0 10px; font:12px/22px "微软雅黑"}
.insidePath{ width:100%; height:35px; background:url(../img/pathBg.jpg) repeat-x}
.insidePathCon{ width:980px; height:34px; margin:0 auto; text-align:right}
.insidePathCon p{ font:12px/34px "微软雅黑"; color:#939393}
.insidePathCon a{ font:12px/34px "微软雅黑"; color:#939393}
.insidePathCon a:hover{ color:#e60012}
.insidePathCon span{ color:#e60012}
.infoDetail{ padding-bottom:30px;}
.turn{ width:100%; border-top:1px solid #e5e5e5; text-align:right; margin:30px auto}
.turn a{ display:inline-block; line-height:54px; margin:0 6px 0 20px}
.turn a:hover{ color:#e60012}

/*NewsChange*/
#newsChange li img.newsImg{ width:191px; height:97px; background:url(../img/liBg0410.png) repeat-x; padding:4px}